builddir = /build
pkgbuild_sha256sum = e32870ab494001f6aa2e94ed8a827b5a3290166e83a032be91302065983f3321
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
